### Method

# Gimp Choice set_sensitive

since: 3.0

#### Declaration [src]

    void
    gimp_choice_set_sensitive (
      GimpChoice* choice,
      const gchar* nick,
      gboolean sensitive
    )

#### Description [src]

Change the sensitivity of a possible `nick`. Technically a non-sensitive `nick` means it cannot be chosen anymore (so `gimp_choice_is_valid()` will return `FALSE`; nevertheless `gimp_choice_list_nicks()` and other functions to get information about a choice will still function).

Available since: 3.0

#### Parameters

`nick`

  Type: `const gchar*`

  The nick to lookup.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`sensitive`

  Type: `gboolean`

  No description available.